/* CSS Document */

/* Slide Out */

.hidden {
	display:none;
}

/* Generic */

body {
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	margin:0px;
	padding:5px;
	background-color:#999999;
	background-image: url(../images/337.gif);
	background-position:top;
}
.sub_head {
	font-style:italic;
	color:#222222;
	margin:0px;
	padding: 2px 2px 0px 8px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.sub_para {
	padding: 0px 12px 4px 12px;
}
h1 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:0px;
	padding:4px;
	color:#FFFFFF;
}
h2 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:0px;
	padding:4px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0px;
	padding:2px 2px 2px 4px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
}
p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	padding:4px 6px 4px 6px;
	margin:5px;
}
b {
	color:#990000;
	text-decoration:none;
}
a {
	color:#990000;
}
a:hover {
	color:#E80000;
}
iframe {
	margin-left:auto;
	margin-right:auto;
}
#body ol {
	padding:10px 20px 20px 40px;
	margin:0px;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
}
#body li {
	padding:4px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
img {
	margin:0px;
	padding:0px;
	border:0px;
}
center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.pdf {
	list-style-image: url(../images/icons/pdf.gif);
	vertical-align:middle;
}
.doc {
	list-style-image: url(../images/icons/doc.gif);
	vertical-align:middle;
}
.jpg {
	list-style-image: url(../images/icons/jpg.gif);
	vertical-align:middle;
}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* nivo settings */

#slider {
	position:relative;
    width:900px;
    height:220px;
    margin-left:0px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
/* button position */
.nivo-controlNav {
	position:absolute;
	left:0px;
	top:0px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*fade in*/

div.fadehover {
	position: relative;
	}
 
img.a {
	position: relative;
	left: 0;
	top: 0;
	z-index: 10;
	float:left;
	border: none;
	margin:0px 2px 0px 2px;
	padding:0px 0px 0px 0px;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	float:left;
	border: none;
	margin:0px 2px 0px 2px;
	padding:0px 0px 0px 0px;
	}

/*Layout*/

#container {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	border:solid;
	border-width:1px;
	background-color:#FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
#header {
	position:relative;
	width:900px;
	height:100px;
	background-image:url(../images/header.jpg);
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
#page-name {
	position:absolute;
	bottom:0px;
	right:14px;
	padding: 2px 20px 2px 20px;
	border:solid;
	border-width:1px 1px 0px 1px;
	border-color:#000000;
	background:url(../images/bg.png);
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
#menu-wrapper {
	width:900px;
	background-color:#FF0033;
}
#slider-wrapper {
    width:900px;
    height:220px;
    margin:0px;
	padding:0px;
}
#photo-wrapper {
    width:880px;
    height:220px;
    margin:0px;
	padding:0px;
}
#slider-wrapper p {
	font-family:Arial, Helvetica, sans-serif;
}
#banner-image {
	background-color:#999999;
    width:900px;
    height:180px;
    margin:0px;
	padding:0px;
}
#photo-banner-image {
	background-color:#999999;
    width:880px;
    height:180px;
    margin:0px;
	padding:0px;
}
#title {
	width:900px;
	background-color:#333333;
	border-top: 2px #000000 solid;
	border-bottom: 1px #000000 solid;
	margin:0px;
}
#body {
	width:900px;
	padding:0px;
	margin:0px;
	background-color:#FFFFFF;
}
#footerimg {
	clear:both;
	width:900px;
	height:100px;
	border-top:1px #000000 solid;
}
#footer {
	width:900px;
	height:20px;
	background-color:#000000;
	color:#CCCCCC;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:5px;
}
#footer a{
	font-size:12px;
	color:#CCCCCC;
	text-decoration:none;
}
#footer a:hover{
	font-size:12px;
	color:#990000;
	text-decoration:none;
}

/*Boxes and stuff*/
.text_box_wrapper {
	float:left;
	border:0px;
	margin:0px;
	border:0px;
}
.text_box_main {
	float:left;
	border: 1px #000000 solid;
	width:282px;
	padding:0px;
	margin:4px 0px 4px 4px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.text_box_right_main {
	float:right;
	display:block;
	border: 1px #000000 solid;
	width:600px;
	padding:0px 0px 0px 0px;
	margin:4px 4px 4px 6px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.text_box {
	float:left;
	border: 1px #000000 solid;
	width:440px;
	padding:0px;
	margin:4px 0px 4px 4px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.kwicks_wrapper {
	background:#000000;
	float:left;
	border: none;
	width:900px;
	margin:0px;
	padding:4px 0px 4px 0px;
}
.home_button_left {
	float:left;
	border: none;
	margin:0px 2px 0px 6px;
	padding:0px 0px 0px 0px;
}
.home_button {
	float:left;
	border: none;
	margin:0px 2px 0px 2px;
	padding:0px 0px 0px 0px;
}
.video_box {
	display: block;
	border: 1px #000000 solid;
	background-color: #000000;
	width:853px;
	padding:0px;
	margin-top:5px;
	margin-left: auto;
	margin-right: auto;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.text_box_right {
	float:right;
	display:block;
	border: 1px #000000 solid;
	width:440px;
	padding:0px;
	margin:4px 4px 4px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.text_box_title {
	width:inherit;
	background-color:#333333;
	background-position:center;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
}
.text_box_text {
	width:inherit;
	padding:3px;
	background-color:#ffffff;
	color:#000000;
	padding:0px;
	margin:0px;
}
/* contact styles */
.contact_box {
	float:right;
	width:300px;
	padding:0px;
	margin:5px 5px 5px 0px;
	border:solid;
	border-width:1px;
	border-color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.contact_table {
	border-width:1px;
	border-style:solid;
	border-collapse:separate;
}
.contact_box_right {
	width:65%;
	font-size:14px;
}
.contact_box_left {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.form_border {
	float:left;
	border: 1px #000000 solid;
	padding:0px;
	margin:5px 0px 5px 5px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
/* downloads styles */
.grid_img {
	padding:5px;
	border:0px 0px 0px 0px;
	border-color:#000000;
	border-style:solid;
	background-color:#FFFFFF;
}
.grid_img img {
	border:0px;
}
.download_links {
	width:270px;
	vertical-align:top;
	text-align:center;
	padding:0px;
}
.download_box {
	border: 1px #000000 solid;
	padding:0px;
	margin:4px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.download_table {
	border:1px;
	border-color:#000000;
	border-style:solid;
	background-color:#ffffff;
}
.download_links ul {
	padding:0px 0px 0px 50px;
}
/* products styles*/
.product_links {
	padding:0px;
	margin:0px;
}
/* examples stlyes */
.examples_title {
	width:900px;
	background-color:#333333;
	border-top: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	float:left;
}

div.example_img
  {
  margin:2px;
  border:0px;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.example_img img
  {
  display:block;
  margin:0px;
  border:1px solid #000000;
  }
div.example_img a:hover img
  {
  border:1px solid #990000;
  }
.example_wrapper {
	margin:0px;
	padding:0px;
	border:0px;
	float:none;
}